<?php
#-----------------------------------------------------#
#          ********* Бизнес Сайты *********           #
#             Made by   :  BIZON                      #
#               E-mail  :  blin.alex@bk.ru            #
#                 Site  :  http://f913218p.bget.ru    #
#  Вы не имеете право вносить изменения в код скрипта #
#      это может повлечь неработоспособность сайта    #
#-----------------------------------------------------#
////////////////////////////////////////////////////////////// Навигация
echo'<div class="wrapper">';
echo'<div id="breadcrumb">';
echo'<ul>';
if(empty($id)){
echo'<li class="first">Список ('.coll_us().')</li>';
}else{
echo'<li><a href="'.$link.SID.'">Список ('.coll_us().')</a></li>';
echo'<li>&#187;</li>';
echo'<li class="first"><b>'.prof_dan(login,$id).'</b></li>';
}
echo'</ul>';
echo'</div></div>';
///////////////////////////////////////////////////////////// Середина
echo'<div class="wrapper">';
echo'<div class="container">';
echo'<div class="content">';
/////////////////////////////////
if(empty($id)){
$total = coll_us();
if ($total>0){
if ($start < 0 || $start > $total){$start = 0;}
$db_comfor= "SELECT * FROM s_useres ORDER BY onli DESC LIMIT $start,10";
$db_vi = mysql_query($db_comfor);
echo'<table summary="Summary Here" cellpadding="0" cellspacing="0" width="100%">';
echo'<thead><tr><th></th><th>Логин</th><th>Визит</th></tr></thead><tbody>';
while($com_v = mysql_fetch_array($db_vi)){
if(time()>$com_v['ban']){ $stata="<b>Активен</b>"; }else {$timeban=$com_v['ban']-time(); $stata='<i>Забанен на <b>'.formattime($timeban).'</b></i>';}
if(empty($com_v['avatar'])) $ava_p="0.gif"; else $ava_p=$com_v['avatar'];
echo'<tr><td width="10%" align="center"><a href="'.$link.'id='.$com_v['id'].'&amp;'.SID.'"><img src="images/avatar/'.$ava_p.'" width="60" height="60" alt="user" class="userpic" /></a><br />'.prof_onli($com_v['id'],1).'
</td><td><span class="link"><a href="'.$link.'id='.$com_v['id'].'&amp;'.SID.'">'.$com_v['login'].'</a> ('.$stata.')</span></td><td width="25%" align="center"><b>'.date("d.m.y h:i",$com_v['onli']).'</b></td></tr>';
}
echo'</tbody></table>';
if($total>10)page_strnavigation('?p='.$pages.'&amp;', 10, $start, $total);
}else{echo'<h2> Пользователей нет </h2>';}
}else{
echo'<h2><span>Профиль '.prof_dan(login,$id).'</span></h2><br />';
$ava_p=prof_dan(avatar,$id);
$tbn=prof_dan(ban,$id);
if(time()>$tbn){ $stata="<b>Активен</b>"; }else {$timeban=$tbn-time(); $stata='<i>Забанен на <b>'.formattime($timeban).'</b></i>';}
if(empty($ava_p)) $ava_p="0.gif"; else $ava_p=prof_dan(avatar,$id);
echo'<table summary="Summary Here" cellpadding="0" cellspacing="0" width="100%">';
echo'<thead><tr><th>Аватар</th><th>Наименование</th><th>Данные</th></tr></thead>';
echo'<tbody><td width="10%" rowspan="8" align="center"><img src="images/avatar/'.$ava_p.'" height="100" alt="100"><br />'.prof_onli($id,1).'</td>';
echo'<tr><td>E-mail</td><td><b>'.prof_dan(mail,$id).'</b></td></tr>';
echo'<tr><td>Пол</td><td><b>'.$P_pmg.'</b></td></tr>';
echo'<tr><td>Дата регистрации</td><td><b>'.$P_timereg.'</b></td></tr>';
echo'<tr><td>Положение</td><td><b>'.status_us(prof_dan(admin,$id)).'</b></td></tr>';
echo'<tr><td>Был на сайте:</td><td><b>'.$P_onli.'</b></td></tr>';
echo'<tr><td>Снимков</td><td><b>'.all_dbnamewat(s_gallery,avtor,$id).'</b></td></tr>';
echo'<tr><td>Статус</td><td><b>'.$stata.'</b></td></tr>';
echo'</tbody></table>';
}
/////////////////////////////////////// Навигация
echo'</div><div class="column">';
echo'<div class="subnav">';
echo'<h2>Навигация</h2>';
echo'<ul>';
if($numaz==0)echo'<li><a href="/?p=reg&amp;'.SID.'">Регистрация</a></li>';
echo'<li><a href="/?p=vho&amp;'.SID.'">'.$l_vh.'</a></li>';
echo'<li><a href="/?p='.$pages.'&amp;st=1&amp;'.SID.'">Соглашение</a></li>';
echo'<li><a href="/?p=profil&amp;'.SID.'">Пользователи ('.coll_us().')</a></li>';
echo'<li><a href="/?p=abo&amp;'.SID.'">О нас</a></li>';
echo'</ul>';
echo'</div>';
echo'</div>';
///////////////////////////////////// низ
echo'<br class="clear" />';
echo'</div>';
echo'</div>';
?>